.review-home {
    background-color: #1b1b1b;
  }
  .review-home .box-review {
    background-color: #101010;
  }
  .intro-about {
    padding: 6.25rem var(--section);
    background-color: #1b1b1b;
  }
  .intro-about .grid-cols-2 {
    display: grid;
    grid-template-columns: 1fr 30rem;
    column-gap: 3.25rem;
    align-items: start;
  }
  .intro-about .grid-cols-2 .col-2 .image-cover {
    border-radius: 0.5rem;
    height: 36.875rem;
    padding-top: 0 !important;
  }
  @media screen and (max-width: 767.98px) {
    .intro-about {
      padding: 4.25rem var(--section);
      background-color: #1b1b1b;
    }
    .intro-about .grid-cols-2 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1.88rem;
    }
    .intro-about .grid-cols-2 .col-2 .image-cover {
      height: 26.875rem;
    }
  }
  /* End intro about */
  
  /* Vision about */
  .vision-about {
    padding: 6.25rem var(--section);
    background-color: #101010;
  }
  .vision-about .grid-cols-2 {
    display: none;
  /*   display: grid; */
    grid-template-columns: 1fr 24rem;
    column-gap: 1.56rem;
    align-items: center;
    justify-content: space-between;
  }
  .vision-about .grid-cols-2 .image-cover {
    padding-top: 0;
    height: 32.1875rem;
    border-radius: 0.5rem;
  }
  .vision-about .grid-cols-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1.56rem;
  /*   margin-top: 4.25rem; */
  }
  .vision-item {
    padding: 3.75rem 1.5rem 1rem 1.5rem;
    border-radius: 0.5rem;
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    background-color: #1b1b1b;
    position: relative;
  }
  .vision-item p > strong {
    font-size: 1.5rem;
  }
  .vision-item:hover {
    background-color: var(--theme-color);
  }
  .vision-item__inner {
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    max-height: 30rem;
    overflow: hidden;
    overflow-y: auto;
  }
  .vision-item__inner::-webkit-scrollbar {
    width: 2px;
  }
  .vision-item__inner::-webkit-scrollbar-thumb {
    background-color: var(--theme-color2);
  }
  .vision-item:hover .vision-item__inner {
    transform: translateY(-1rem);
  }
  .vision-item:hover p {
    color: var(--black);
  }
  .box-image .box-text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1.5rem;
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
  }
  .box-image:hover .box-text {
    padding-left: 3rem;
  }
  .box-image .box-text .name {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
  }
  .box-image .img-overlay {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(16, 16, 16);
    background: linear-gradient(
      0deg,
      rgba(16, 16, 16, 0.9528186274509804) 20%,
      rgba(16, 16, 16, 0) 75%
    );
    border-radius: 0.5rem;
    z-index: 0;
  }
  @media screen and (max-width: 767.98px) {
    .vision-about {
      padding: 4.25rem var(--section);
    }
    .vision-about .grid-cols-2 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1.88rem;
    }
    .vision-about .grid-cols-2 .col-1 .image-cover {
      height: 16.1875rem;
    }
    .vision-about .grid-cols-2 .col-2 .image-cover {
      height: 26.1875rem;
    }
    .vision-about .grid-cols-3 {
      grid-template-columns: minmax(0, 1fr);
      row-gap: 1.56rem;
    }
  }
  